body {
  margin: 0;
  padding: 0;
  font-family: "Mulish", sans-serif;
  font-weight: 400;
  font-size: 1rem;
  box-sizing: border-box;
}

.container-fluid {
  padding: 0 10%;
}


h1,
h2,
h3,
h4 {
  font-weight: 700;
  margin: 0;
}

p {
  margin: 0;
}

a {
  text-decoration: none;
  color: #fff;
}

/* header section 
-------------------- */

#header {
  background-color: rgba(0, 18, 56, 0.3);
}

/* logo*/

.logo {
  display: flex;
  align-items: center;
}

.logo-img {
  height: 51px;
  margin-right: 10px;
}

.logo-title {
  font-family: 'Sirin Stencil';
  font-weight: 400;
  font-size: 28px;
  line-height: 1.464;
  text-transform: uppercase;
  color: #FFB800;
}

.logo-line {
  width: 2px;
  height: 45px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 20px;
  margin-right: 10px;
}


.navbar {
  padding: 0;
}

.navbar-nav {
  gap: 15px;
}

.navbar .nav-link {
  font-family: 'Mulish';
  font-weight: 600;
  font-size: 18px;
  line-height: 55px;
  text-transform: uppercase;
  color: #fff;
  padding: 0 15px !important;
  margin-top: 10px;
}

.navbar .active,
.navbar .nav-link:hover {
  border-bottom: 2px solid #FFD23B;
  color: #FFD23B !important;
}

@media (max-width: 991px) {
  .navbar .nav-link {
      margin: 0;
  }
}

.navbar-dark .navbar-nav .nav-link {
  color: #fff;
}

/* title section
 -------------------- */
#title {
  height: auto;
  width: 100%;
  text-align: center;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../image/banner.png);
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 170px 0 60px;
  min-height: 100vh;
}

/* tite-heading */

.title-heading {
  margin-bottom: 0;
}

.title-sub {
  font-family: 'Mulish';
  font-weight: 700;
  font-size: 40px;
  line-height: 0.9;
  color: #FFFFFF;
  margin-bottom: 40px;
}

.title-head {
  font-family: 'Mulish';
  font-weight: 800;
  font-size: 96px;
  line-height: 1.4;
  text-transform: uppercase;
  color: #FFC400;
  margin-bottom: 5px;
}

.title-head1 {
  font-family: 'Mulish';
  font-weight: 300;
  font-size: 60px;
  line-height: 1.3;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-bottom: 35px;
}


.title-body {
  display: flex;
  justify-content: center;
  margin-bottom: 60px;
}

.title-date,
.title-place {
  font-size: 1.5rem;
  color: #fff;
}

.title-date,
.title-place {
  margin-bottom: 20px;
  font-family: 'Mulish';
  font-weight: 600;
  font-size: 24px;
  line-height: 1;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
}

.title-date::before {
  content: 'calendar_month';
  font-family: 'Material Symbols Rounded';
  color: #67bc63;
  font-size: 24px;
  font-weight: 400;
  margin-right: 10px;
  font-variation-settings:
      'FILL' 1
}

.title-place::before {
  content: 'location_on';
  font-family: 'Material Symbols Rounded';
  color: #FF7A7A;
  font-size: 24px;
  font-weight: 400;
  margin-right: 10px;
  font-variation-settings:
      'FILL' 1
}


/* title body */
.QR-scan {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 160px;
  position: absolute;
  bottom: 20px;
  right: 10%;
}

.QR-scan > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

.QR-scan > div > span {
  font-family: 'Mulish';
  font-weight: 400;
  font-size: 14px;
  line-height: 1.71;
  text-align: center;
  color: #00FF87;
}

.QR-scan > .QR-doc > span {
  color: #FFAF51
}

.QR-scan > div > img {
  width: 180px;
  height: 180px;
  object-fit: cover;
}

/* title footer */
.title-footer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 47px;
}

.btn-title {
  padding: 17.5px 34px;

  color: #FFFFFF;
  border-radius: 6px;
  font-weight: 700;
  font-size: 20px;
  border-radius: 6px;


}

@media screen and (max-width: 991px) {}

/* About section
 -------------------- */

#about {
  position: relative;
  padding: 60px 0;
}

.about {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  padding: 50px 0px 0px 50px;

}

.lay {
  position: absolute;
  width: 300px;
  height: 300px;
  background: #1F66FF;
  z-index: -1;
}

.about-img {
  filter: drop-shadow(-10px -10px 0px rgba(0, 0, 0, 0.15));
}

.about-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.about-left {
  width: 40%;
}

.about-right {
  display: flex;
  padding-left: 35px;
  width: 60%;
  /* margin: 0px; */
}



.line {
  background-color: red;
  height: 3px;
  width: 100px;
  margin-bottom: 22px;
}

.about-right p {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #4A4A4A;
}

.about-title {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  text-transform: uppercase;

  color: #001DA7;
}


/* about backgound */

.about-bg {
  width: 100%;
  max-width: 150px;
  position: absolute;
  z-index: -1;
  right: 20px;
  bottom: 20px;
  transform: rotate(7deg);
}

@media (min-width: 992px) {}

/* Speakers section
 -------------------- */

#speakers {
  background-color: #0421BC;
  background-image: url(../image/speaker-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  position: relative;
  background-repeat: no-repeat;
  padding-top: 40px;
  padding-bottom: 35px;
}

.speakers-title {
  margin-bottom: 50px;
  font-family: 'Mulish';
  font-weight: 700;
  font-size: 32px;
  line-height: 1.12;
  text-transform: uppercase;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.speakers-title::after {
  content: '';
  border-bottom: 3px solid #E54663;
  display: block;
  width: 100px;
  margin-top: 10px;
}

#speakers .owl-stage-outer {
  padding-bottom: 10px;
}

.title-line {
  height: 3px;
  width: 100px;
  background: #E54663;
  margin: auto;
  margin-bottom: 20px;
}

.speakers-card {
  background-color: transparent;
  border: none;
  align-items: center;
  filter: drop-shadow(6px 6px 0px rgba(0, 0, 0, 0.4));
}

.spearker-card:hover {
  justify-content: center
}

.speakers-card:hover .card-title {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

.speakers-card:hover .speakers-social {
  display: flex;
  align-items: center;
  gap: 24px;
}

.speakers-card:hover .btn {
  display: block;
}

.speakers-card button {
  display: none;
  padding: 10px 30px;
  border-radius: 6px;
  margin-top: 36px;
  position: absolute;
  bottom: 25px;
  background: #00BF91;
  border-radius: 6px;
  outline: none;
  border: none
}

.speakers-card button:hover {
  background: #00BF91;
}

.card-body {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 0px;

}

.card-title {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  padding-top:5px;
  padding-bottom: 5px;
  margin-bottom: 0rem !important;
}

.card-img-top {
  height: auto;
}

.speakers-name {
  font-family: 'Mulish';
  font-weight: 700;
  font-size: 24px;
  line-height: 1.25;
  text-align: center;
  color: #FFFFFF;
}

.speakers-desc {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  color: #F2994A;
}

.speakers-social {
  display: none;
  margin-top: 15px;

}

.speakers-social a {
  font-size: 0.625rem;

}

.speakers-social .speakers-social-eye {
  color: #f33cc5;
}

.speakers-social .speakers-social-fb {
  color: #3c74f3;
}

.speakers-social .speakers-social-phone {
  color: #00bf91;
}

.speakers-social .speakers-social-email {
  color: #ffb24a;
}

.owl-theme .owl-dots .owl-dot:focus {
  outline: none;
}

.owl-theme .owl-dots .owl-dot span {
  height: 2px;
  width: 80px;
  border-radius: 10px;
  background-color: #5152FF;
  outline: none;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: white;
  outline: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  display: none;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #f24650;
  color: rgb(255, 255, 255);
  text-decoration: none;
  border: none;
}

.speakers-bg {
  width: 100%;
  max-width: 150px;
  position: absolute;
  z-index: 0;
  left: 20px;
  bottom: 20px;
}

/* Program section 
-------------------- */

#program {
  text-align: center;
  padding: 36px 0;
  position: relative;
  background-color: #F6F7FD;

}

.program-title {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 1.3;
  text-transform: uppercase;
  color: #001DA7;
  margin-bottom: 25px;
}

.program-sub {
  font-family: 'Mulish';
  font-weight: 600;
  font-size: 24px;
  line-height: 1.3;
  color: #E54663; 
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
}

.program-sub::after {
  content: '';
  border-bottom: 3px solid #E54663;
  display: block;
  width: 100px;
  margin-top: 10px;
}

.program-plan, .program-exhibition {
  background: #FFFFFF;
  box-shadow: 0px 0px 10px #E4E7F8;
  border-radius: 8px;
  padding: 30px 50px;
  margin-bottom: 30px;
}

.plan-title {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.5;
  text-transform: uppercase;
  color: #001DA7;
  margin-bottom: 30px;
}

.plan-details .plan-daygroup {
  margin-bottom: 40px;
}

.plan-details .plan-day {
  background: #E64663;
  box-shadow: 0px 4px 4px #FFBFCB;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2;
  color: #FFFFFF;
  padding: 10px;
  width: 250px;
  margin: 0 auto 20px;
  display: block;
  cursor: pointer;
}

.plan-details .plan-info .main-plan {
  display: flex;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #DBDEF3;
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.plan-details .plan-daygroup:last-child {
  margin-bottom: 0;
}

.plan-details .plan-daygroup:last-child .plan-info .plan-option:last-child .main-plan {
  border-bottom: none;
  margin-bottom: 0;
}

.plan-details .plan-info .has-mini-plan {
  cursor: pointer;
}

.plan-details .plan-info .has-mini-plan .mini-plan {
  display: none;
}

.plan-details .plan-info .has-mini-plan .main-plan {
  position: relative;
}

.plan-details .plan-info .has-mini-plan.collapsed .main-plan {
  margin-bottom: 0;
}

.plan-details .plan-info .has-mini-plan .main-plan::after {
  content: 'expand_more';
  font-family: 'Material Symbols Rounded';
  font-size: 30px;
  font-weight: 400;
  color: #2064F6;
  position: absolute;
  right: 0;
  cursor: pointer;
} 

.plan-details .plan-info ul .plan-option .plan-time {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.33;
  color: #E54663;
  margin-right: 50px;
}

.plan-details .plan-info ul .plan-option .plan-notice span {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  color: #2064F6;
  padding: 10px;
  border: 1px solid #2064F6;
  display: block;
  margin-right: 20px;
}

.plan-details .plan-info ul .plan-option .plan-content {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.33;
  color: #363636;
}

.plan-option ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
  background: #F9FAFF;
  padding: 30px 0 30px 50px;
  margin-bottom: 30px;
  box-shadow: 0 0 0 100vmax #F9FAFF;
  clip-path: inset(0 -50px 0);
}

.plan-option ul .plan-extra {
  display: flex;
  align-items: center;
  margin-left: 182px;
  position: relative;
}

.plan-option ul .plan-extra:not(:last-child) {
  margin-bottom: 20px;
}

.plan-option ul .plan-extra .plan-code {
  padding: 10px 20px 10px 0;
  margin-right: 20px;
  border-right: 1px solid #E0E0E0;
}

.plan-option ul .plan-extra .plan-code span {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  color: #2064F6;
  padding: 10px;
  border: 1px solid #2064F6;
  min-width: 65px;
  display: block;
}

.plan-option ul .plan-extra .plan-speaker {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
  margin-right: 20px;
}

.plan-option ul .plan-extra .plan-speaker img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mini-plan-info {
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: flex-start;
}

.mini-plan-info .mini-plan-name {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  color: #2064F6;
}

.mini-plan-info .mini-plan-speaker-name {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.5;
  color: #363636;
}

.file-download {
  width: 30px;
  height: 30px;
  color: #fff;
  background: #00BF91;
  border-radius: 4px;
  padding: 10px;
  position: absolute;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.file-download::after {
  content: 'download';
  font-family: 'Material Symbols Rounded';
  font-size: 22px;
  font-weight: 200;
}

.program-bg-icon-left {
  width: 33%;
  max-width: 507px;
  position: absolute;
  top: 0px;
  left: 0px;
}

.program-bg-icon-right {
  width: 33%;
  max-width: 507px;
  position: absolute;
  top: 0px;
  right: 0px;


}

@media (max-width: 991px) {}

/* Sponsor section 
-------------------- */

#sponsor {
  padding-top: 60px;
}

.sponsor-content {
  background: #ffffff;
  padding: 0 80px;
  text-align: center;
}

.sponsor-header {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .sponsor-header {
      flex-direction: column;
  }
}

.sponsor-title {
  font-size: 1.5rem;
  margin-bottom: 15px;
  color: #001da7;
  text-transform: uppercase;
}

.sponsor-content .sponsor-logo img {
  max-height: 90px;
}

.sponsor-content .sponsor-logo {
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.sponsor-other > div:not(:last-child) {
  margin-bottom: 35px;
}

.sponsor-body .sponsor-title {
  margin-top: 20px;
  background-color: #fff;
}

.sponsor-body .sponsor-title span {
  display: inline-block;
  position: relative;
}

.sponsor-body .sponsor-title span:before,
.sponsor-body .sponsor-title span:after {
  content: "";
  position: absolute;
  width: 6.25rem;
  height: 0;
  background-color: #c8c8c8;
  border: 1px solid #c8c8c8;
  top: 15px;
}

.sponsor-body .sponsor-title span:before {
  right: 100%;
  margin-right: 10px;
}

.sponsor-body .sponsor-title span:after {
  left: 100%;
  margin-left: 10px;
}

.sponsor-button {
  margin-top: 60px;
}

/* Contact section 
-------------------- */

#contact {
  background-color: #fff;
  padding: 60px 0 42px 0;
}

.contact-header {
  position: absolute;
  top: 0;
  background: #2064F6;
  bottom: 0;
  width: 342px;
  left: 10%;
  padding: 15px;
}

.contact-place {
  display: flex;
  margin-bottom: 30px;
}

.contact-place-title {
  font-size: 1.5rem;
  color: #eb5757;
  margin-left: 15px;
}

.contact-map {
  width: 100%;
  height: 420px;
  position: relative;
  margin-bottom: 60px;
}

.event-address {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.8;
  color: #FFFFFF;
  margin-bottom: 30px;
}

.event-address .address {
  font-weight: 500;
  font-size: 16px;
  line-height: 2.25;
  display: flex;
  align-items: center;
}

.event-address .address::before {
  content: 'location_on';
  font-family: 'Material Symbols Rounded';
  font-size: 18px;
  line-height: 1;
  color: #FF7A7A;
  margin-right: 10px;
  font-variation-settings:
  'FILL' 1
}

.event-direct span {
  font-weight: 600;
  font-size: 16px;
  line-height: 2.25;
  color: #FFFFFF;
  display: flex;
  align-items: center;
}

.event-direct span::after {
  content: 'trending_flat';
  font-family: 'Material Symbols Rounded';
  font-size: 28px;
  font-weight: 200;
  line-height: 1;
  color: #fff;
  margin-left: 15px;
  font-variation-settings:
  'FILL' 1
}

.event-direct {
  padding: 10px;
  border: 1px solid #6193FF;
  border-radius: 4px;
  width: fit-content;
}

.contact-map iframe {
  width: 100%;
  height: 100%;
}

.contact-body-title {
  text-align: center;
  font-weight: 700;
  font-size: 32px;
  line-height: 1.12;
  color: #001DA7;
  margin-bottom: 15px;
}

.contact-body .title-line {
  margin: auto;
  margin-bottom: 35.5px;
}

.contact-info-card {
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 10px;
  margin: 0;
}

.contact-info-card:last-child {
  margin-right: 0;
}

.contact-info-icon {
  color: #2064F6;
  font-size: 0.9rem;
}

.contact-info-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.5;
  color: #2F2F2F;
  display: block;
  margin-bottom: 5px;
}

.contact-info-desc {
  font-weight: 500;
  font-size: 16px;
  line-height: 2.25;
  color: #8D8D8D;
}

@media screen and (max-width: 767px) {}

/* Footer 
-------------------- */

footer {
  padding: 14px 0;
  background: #223074;
  color: #fff;
  position: relative;
}

.footer-left {
  display: flex;
  align-items: center;
  padding: 0;
}

.footer-copyright {
  font-size: 0.875rem;
  margin-right: 2.5%;
}

.footer-icon {
  display: inline-block;
  width: 32px;
  height: 32px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 180px;
  text-align: center;
  line-height: 32px;
  margin: 0 5px;
}

.footer-right {
  line-height: 32px;
  text-align: right;
  padding: 0;
}

.footer-right span {
  color: #e54663;
}

@media (max-width: 991px) {
  footer {
      text-align: center;
  }

  .footer-left {
      flex-direction: column;
      margin-bottom: 1rem;
  }

  .footer-copyright {
      margin-bottom: 1rem;
  }

  .footer-right {
      text-align: center;
  }
}


.on-top-btn {
  position: absolute;
  top: 14px;

  right: 12px;
  width: 32px;
  height: 32px;
  border-radius: 100rem;
  background-color: #e54663;
  text-align: center;
  line-height: 32px;
  cursor: pointer;
}

/* Modal 1 */
.speaker-skills {
  padding-left: 30px;
}

.speaker-detail-head {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 23px;
  width: 100%;
}

.speaker-detail-head ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.speaker-detail-head li {
  display: flex;
  flex-direction: column;
  font-size: 16px;
  align-items: center;
  text-align: center;
  padding-right: 100px;
}


.achiv-numb {
  color: white;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  font-size: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 10px;
}

.speaker-detail-body p {
  margin-bottom: 10px;
}

@media (min-width: 1200px) {
  .modal-xl {
      max-width: 1344px;
  }
}

/* detail modal*/
#modalDetail .modal-header {
  padding: 1rem;
}

thead {
  background: #F2F5FF;
}

tbody tr td:nth-child(2) {
  color: #3247B8;
}


/* Modal-Form  */
.form-container {
  padding: 3.625rem;
  padding: 0.875rem 3.625rem 3.625rem 3.625rem;
}

form {
  padding: 2.5rem 2rem;
  background: #F9FBFF;
  border: 1px solid #E0EEFF;
  border-radius: 20px;
}

.modal-header {
  padding: 55px 16px 25px 16px;
}

.dangki1-bg {
  position: absolute;
  left: -4.3rem;
  top: 30px;


}

.sign1-title {
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  z-index: 1;
}

.sign1-title h2 {
  margin-left: 30px;
}

.form-group label:first-child {
  color: #001DA7;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 11px !important;
}

.inputHoTen {
  color: #001DA7;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 11px !important;
}


.form-control {
  border: none;
  color: #7C94B5;
  background: #F9FBFF;
  border-bottom: 1px solid #E0EEFF;
}

.form-check {
  padding-bottom: 12px;
}

.form-check-input {
  height: 18px;
  width: 18px;
  margin-right: 13px !important;
  margin-left: 0px;
}

.ctn {
  display: flex;
  justify-content: center;
  align-items: center;
}

.avaButton {
  display: flex;
  align-items: center;
}

.inputAva {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}


.inputAva+label {
  font-weight: 500;
  font-size: 14px;
  color: #00123D;
  background-color: #E2E7F2;
  border: 1px solid #D2E1F2;
  border-radius: 4px;
  display: inline-block;
  align-items: center;
  padding: 8px 10px;
  margin-left: 0.625rem;
  cursor: pointer;
}

.inputAva:focus+label,
.inputAva+label:hover {
  border: 1px solid #00123D;
}

.inputfile+label {
  font-size: 1.25em;
  font-weight: 700;
  color: white;
  background-color: black;
  display: inline-block;
  cursor: pointer;
}

.inputfile:focus+label,
.inputfile+label:hover {
  background-color: red;
}

.modal-footer {
  border-top: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.modal-footer-btn {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 66px;
}

.modal-form-btn {
  width: 25%;
  height: 50px;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 18px;
  border: none;
  border-radius: 120px;
  cursor: pointer;
}



/* Responsive */
/* Table and mobile */
@media only screen and (max-width: 63.9375em) {
  .about {
      flex-direction: column;
      justify-content: space-between;
  }

  .about-left {
      width: 100%;
      margin-bottom: 0;
  }

  .about-right {
      width: 100%;
      padding-left: 0px;
      margin-top: 70px;

  }

  .about-line {
      display: block;
  }

  .program-info {
      flex-direction: column;
  }

  .program-info-body {
      flex-direction: column;
      text-align: center;
  }

  .speaker-info-head .row {
      flex-direction: column;
  }

  .speaker-detail-head ul {
      padding-left: 20px;
      padding-top: 15px;
  }

  .speaker-detail-head li {
      padding-right: 20px;
  }

  .speaker-skills {
      padding-left: 15px;
  }
}

/* Mobile: width < 740px */
@media only screen and (max-width: 46.1875em) and (min-width: 280px) {
  .lay {
      height: 200px;
      width: 60%;
  }

  .btn-title {
      font-size: 16px;
      padding: 15.5px 20px;

  }

  .sign1-title h2 {
      font-size: 1.5rem;
      margin-left: 15px;
  }

  .on-top-btn {
      top: 120px;
  }

  /* detail modal*/


}

/* Tablet: width >= 740px and width < 1280px */
@media only screen and (min-width: 46.25em) and (max-width: 81) {
  .lay {
      height: 100px;
      width: 60%;
  }

}